name: Octavia
description: A theme based on Bulma.
type: theme
base theme: bulma
package: Drutopia
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - components:components (>=8.x-2.x)
  - skins:skins
  - twigsuggest:twigsuggest

regions:
  header_user: 'User'
  navbar_branding: 'Branding'
  header: 'Header'
  header_search: 'Search'
  header_tabs: 'Tabs'
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  content_bottom: 'Content bottom'
  sidebar_first: 'Sidebar'
  tile_one: 'Tile 1'
  tile_two: 'Tile 2'
  tile_three: 'Tile 3'
  tile_four: 'Tile 4'
  tile_five: 'Tile 5'
  bottom: 'Bottom'
  footer: 'Footer'
  footer_menus: 'Footer menus'
  footer_info: 'Footer info'
  footer_notice: 'Footer notice'

libraries:
  - octavia/global

# This section is used by the contrib module, Component Libraries. It allows you
# to reference .twig files in your sass/ directory by using the Twig namespace:
# @octavia
# See https://www.drupal.org/project/components for more information.
components:
  namespaces:
    octavia:
      - src/components
      - src/layout
      - src/templates
      - src/skins
